/* Размеры для выпадающего списка городов вылета */
#departureCityComboBox_base, #departureCityComboBox_base .e-combobox 
/* Основное окно */
{width: 200px; height: 20px} 
#departureCityComboBox_base .e-combobox .e-combobox-input 
/* Поле ввода текста, меньше основного окна на ширину картинки со стрелочкой */
{width: 178px; height: 20px}
#departureCityComboBox_list 
/* Высота выпадающего списка */
{height: 70px}

/* Размеры для выпадающего списка валют */
#currencyComboBox_base, #currencyComboBox_base .e-combobox 
/* Основное окно */
{width: 60px; height: 20px} 
#currencyComboBox_base .e-combobox .e-combobox-input 
/* Поле ввода текста, меньше основного окна на ширину картинки со стрелочкой */
{width: 40px; height: 20px}
#currencyComboBox_list 
/* Высота выпадающего списка */
{height: 50px}

/* Размеры для выпадающего списка Взрослых */
#adultComboBox_base, #adultComboBox_base .e-combobox 
{width: 85px; height: 20px} 
#adultComboBox_base .e-combobox .e-combobox-input 
{width: 65px; height: 20px}
#adultComboBox_list 
{height: 60px}

/* Размеры для выпадающего списка Детей */
#childComboBox_base, #childComboBox_base .e-combobox 
{width: 75px; height: 20px} 
#childComboBox_base .e-combobox .e-combobox-input 
{width: 55px; height: 20px}
#childComboBox_list 
{height: 60px}

/* Размеры для выпадающего списка Детей */
#agesChild1ComboBox_base, #agesChild1ComboBox_base .e-combobox,
#agesChild2ComboBox_base, #agesChild2ComboBox_base .e-combobox,
#agesChild3ComboBox_base, #agesChild3ComboBox_base .e-combobox 
{width: 55px; height: 20px} 
#agesChild1ComboBox_base .e-combobox .e-combobox-input,
#agesChild2ComboBox_base .e-combobox .e-combobox-input,
#agesChild3ComboBox_base .e-combobox .e-combobox-input 
{width: 35px; height: 20px}
#agesChild1ComboBox_list,
#agesChild2ComboBox_list, 
#agesChild3ComboBox_list 
{height: 90px}

.content-bronni .br-hotel-top-menu {
	border: 1px solid #CC9999;
	border-radius: 7px;
	padding: 7px 7px;
	margin-bottom: 10px;
}
.content-bronni .br-hotel-top-menu table {
	width: 100%;
}
.content-bronni .br-hotel-top-menu td {
	width: 33.3%;
	text-align: center;
}

.content-bronni .br-hotel-name-title {
	color: #836669;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 7px;
}
.content-bronni .br-hotel-gallery table {
	width: 100%;
}
.content-bronni .br-hotel-preview-panel {
	width: 141px;
	height: 565px;
	display: block;
	overflow-x: hidden;
	overflow-y: auto;
	text-align: left;
	vertical-align: top;
}
.content-bronni .br-hotel-preview-panel div {
	padding: 2px;
}
.content-bronni .br-preview-image {
	width: 120px;
	height: 90px;
	border-radius: 5px;
	cursor: pointer;
}
.content-bronni .br-hotel-image-panel {
	width: 99%;
	text-align: center;
	vertical-align: middle;
}
.content-bronni .br-hotel-main-image {
	width: 700px;
	height: 565px;
	border-radius: 10px;
}

.content-bronni .br-hotel-general-info .br-td-1 {
	font-weight: bold;
}
.content-bronni .br-hotel-panorama {
	cursor: pointer;
	margin: 5px 15px;
	color: #836669;
	text-decoration: underline;
	display: table;
}
.content-bronni .br-hotel-map {
	cursor: pointer;
	margin: 5px 15px;
	color: #836669;
	text-decoration: underline;
	display: table;
}

.content-bronni .br-hotel-details .br-service-block div {
	padding: 0px 5px;
}

.content-bronni .br-ext-source {
	display: table;
	cursor: pointer;
	margin: 2px 15px;
}

.content-bronni .br-hotel-comments .br-comment-block {
	margin: 7px 10px;
}
.content-bronni .br-hotel-comments .br-comment-date {
	font-weight: bold;
	padding: 2px 0px;
}
.content-bronni .br-hotel-comments .br-comment-author {
	font-style: italic;
	padding: 2px 5px;
}
.content-bronni .br-hotel-comments .br-comment-content {
	padding: 2px 5px;
}

.content-bronni .br-hotel-search .br-date img {
	cursor: pointer;
}
.content-bronni .br-hotel-search .br-div-1 {
	padding: 5px;
}
.content-bronni .br-currency-combobox {
	display:inline-block;
	vertical-align:bottom;
}
.content-bronni .br-order-button {
	width: 58px; 
	height: 18px;
	background: url(../images/button_search.gif) no-repeat center center;
	cursor: pointer;
	float: right;
}
.content-bronni .br-adult-textbox, 
.content-bronni .br-child-textbox, 
.content-bronni .br-nights-from-textbox, 
.content-bronni .br-nights-to-textbox, 
.content-bronni .br-price-from-textbox, 
.content-bronni .br-price-to-textbox {
	width: 50px;
}

.content-bronni .br-date-from-textbox, 
.content-bronni .br-date-to-textbox {
	width: 70px;
}